<?php
/*
 * Plugin Name: Domain Mapping Auto Park to cPanel [Multisite module]
 * Plugin URI: https://hostmijnpagina.nl/
 * Description: Connects WPMUdev Domain Mapping with cPanel
 * Author: Sybre Waaijer
 * Author URI: https://cyberwire.nl/
*/

//Load the plugin
$hmpl_autoparkdomain_filename = dirname(__FILE__).'/autoparkdomain/autoparkdomain.php';
if ( file_exists($hmpl_autoparkdomain_filename) ) {
	require $hmpl_autoparkdomain_filename;
} else {
	add_action('admin_notices', 'hmpl_apd_installation_error');
}

function hmpl_apd_installation_error(){
	if ( !is_super_admin() ) return;
?>
<div class="error fade"><p>
		<strong>AutoPark Domain is installed incorrectly! Please visit <a href="http://premium.wpmudev.org/forums/topic/new-unofficial-plugin-domain-mapping-autopark-in-cpanel" target="_blank">the WPMUdev Forum topic</a> and follow all instructions from Sybre on that page</strong>
		</p>
</div>
<?php
}